Summary: Organize your preferred applications on the GNOME Panel.
Name: quick-lounge-applet
Version: 0.96
Release: 0.dag
License: GPL
URL: http://www.gnome.org
Group: User Interface/Desktops

Source: ftp://ftp.sourceforge.net/pub/sourceforge/%{name}/%{name}-%{version}.tar.gz
Packager: Dag Wieers <dag@wieers.com>
Vendor: %{packager}
BuildRoot: %{_builddir}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: glib2-devel >= 2.0.0, gtk2-devel >= 2.0.0 %{?rh80:, libgnome-devel >= 2.0.0}
BuildRequires: gnome-desktop-devel >= 2.0.0
#BuildRequires: gnome-vfs2-devel >= 2.0.0
#BuildRequires: libglade2-devel >= 2.0.0
BuildRequires: libgnomeui-devel >= 2.0.0, %{?rh62:, gnome-panel-devel >= 1.5.9} %{?rh73:, gnome-panel-devel >= 1.5.9}

%description
Organize your preferred applications on the GNOME Panel.

%prep
%setup 

%build
%configure --disable-schemas-install
make

%install
rm -rf %{buildroot}
%makeinstall

%post
GCONF_CONFIG_SOURCE=$(gconftool-2 --get-default-source) gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/quick-lounge.schemas

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS NEWS README
%config %{_sysconfdir}/gconf/schemas/*
%{_libexecdir}/quick-lounge-applet
%{_libdir}/bonobo/servers/*
%{_datadir}/gnome-2.0/ui/*
%{_datadir}/quick-lounge/
%{_datadir}/pixmaps/*
